<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:orientation="vertical">

        <TextView
            android:id="@+id/take_photo"
            android:layout_width="match_parent"
            android:layout_height="52dp"
            android:gravity="center"
            android:text="@string/take_Photo"
            android:textColor="@color/colorBlack0"
            android:textSize="@dimen/text_15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/color_line" />

        <TextView
            android:id="@+id/select_photo"
            android:layout_width="match_parent"
            android:layout_height="52dp"
            android:gravity="center"
            android:text="@string/do_select_xiangce"
            android:textColor="@color/colorBlack0"
            android:textSize="@dimen/text_15sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="12dp"
        android:background="@color/color_F7" />

    <TextView
        android:id="@+id/do_cancel"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:background="@android:color/white"
        android:gravity="center"
        android:text="@string/do_cancel"
        android:textColor="@color/colorBlack0"
        android:textSize="@dimen/text_15sp" />

</LinearLayout>